Evergreen - Open ILS

Activity log for bug #894032

Date Who What changed Old value New value Message
2011-11-23 15:28:23 Bill Erickson bug added bug
2011-11-23 15:34:17 Bill Erickson nominated for series evergreen/2.2
2011-11-23 15:34:17 Bill Erickson bug task added evergreen/2.2
2011-11-23 15:34:17 Bill Erickson nominated for series evergreen/master
2011-11-23 15:34:17 Bill Erickson bug task added evergreen/master
2012-01-31 19:36:11 Lebbeous Fogle-Weekley evergreen/2.2: status New Fix Committed
2012-01-31 19:36:15 Lebbeous Fogle-Weekley evergreen/master: status New Fix Committed
2012-06-13 21:01:15 Jason Stephenson evergreen/2.2: status Fix Committed Fix Released
2012-06-13 21:01:19 Jason Stephenson evergreen/master: status Fix Committed Fix Released